Page MenuHomePhabricator

[bug] lose focus in Menu on macOS
Closed, ResolvedPublic1 Story Points

Description

run Eflete, open project, open Menu, move mouse to 'New Project' and below - menu item has focus
when target on 'Export as ddc/edj' - lose focus and automate open 'export'

se.osadchy updated the task description. (Show Details)Jul 15 2016, 4:14 AM
se.osadchy closed this task as Invalid.Jul 18 2016, 6:40 AM
se.osadchy reopened this task as Open.Jul 18 2016, 8:36 AM
NikaWhite edited projects, added Eflete (Eflete 0.7 Tizen); removed Eflete.
NikaWhite added a subscriber: NikaWhite.

This is general issue. Also reproducable on Linux.

NikaWhite removed subscribers: NikaWhite, thiepha.
NikaWhite set the point value for this task to 1.
NikaWhite closed this task as Resolved.Aug 1 2016, 5:27 AM
se.osadchy reopened this task as Open.Aug 1 2016, 5:40 AM

@se.osadchy please review it on MacOS

rimmed closed this task as Resolved.Aug 15 2016, 5:05 AM